[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New Debian alpha Packages

These alpha packages were installed into the Debian hierarchy in the
last week:

----- !!! HIGH URGENCY PACKAGES !!! -----

file-rc 0.3 -> 0.4 into bo/binary-all/admin
file-rc 0.3 -> 0.4 into hamm/hamm/binary-all/admin
file-rc (0.4) unstable frozen; urgency=high
  * Fixed major problem with installation with multiple packages (#10051).
  * Fixed an even worse bug where it would totally fail to work (#10052).
  * No longer allows /etc/init.d/rc to be automatically overwritten by
    upgrading sysvinit.

----- MEDIUM Urgency Packages -----------

file-rc 0.4 -> 0.4.1 into bo/binary-all/admin
file-rc 0.4 -> 0.4.1 into hamm/hamm/binary-all/admin
file-rc (0.4.1) unstable frozen; urgency=medium
  * Installation now corrects previous defects in /etc/runlevel.conf and
    /etc/runlevel.fallback in preinst script.

----- Low Urgency Packages --------------

adduser 3.1 -> 3.2 into bo/binary-all/base
adduser 3.1 -> 3.2 into hamm/hamm/binary-all/base
adduser (3.2) frozen unstable; urgency=low
  * Corrected bug exposed by perl 5.004 (#10010).
  * Setting SKEL="" will prevent skeleton file copy. (#9997).

alien 5.1 -> 5.2 into hamm/hamm/binary-all/admin
alien (5.2) unstable; urgency=low
  * Turns out alien has been broken for processing slackware packages since
    version 3.0. It was leaving an /install directory behind. Fixed this.

apache-dev 1.2b6-3 -> 1.2b10-1 into project/experimental
apache 1.2b6-3 -> 1.2b10-1 into project/experimental
apache-doc 1.2b6-3 -> 1.2b10-1 into project/experimental
apache (1.2b10-1) experimental; urgency=low
  * New upstream version.
  * Updated to debian-policy, linked against libc6.
  * No longer uses debmake for package build.
  * Install no longer fails if /usr/lib/httpd/cgi-bin exists, but is
    empty (Bug #9818).
  * Debian changes modified so they do not conflict with Apache-SSL.
  * Modules mod_auth_db and mod_auth_dbm now included modules (Bug
  * Fixed Bugs #7190, #7478, #7543, #8030, #7927, #8208, #6619, and #7544.

arabtex 3.05-0 -> 3.05-1 into hamm/non-free/binary-all/tex
arabtex (3.05-1) non-free; urgency=low
  * Incremented release number to circumvent dinstall fussiness

boot-floppies 1.2.17 -> 1.2.18 into bo/binary-all/admin
boot-floppies 1.2.17 -> 1.2.18 into hamm/hamm/binary-all/admin
boot-floppies (1.2.18) frozen unstable; urgency=low
  * documentation/{Makefile,install.in.html}: minor changes
  * rootdisk.sh: put getfdprm on lowmem root
  * scripts/rescue/readme.txt: bZimage typo fixed
  * dinstall: made setting Base_Archive_Dir manually work
              don't format boot floppy on lowmem root (superformat is missing)
  * utilities/busybox/init.c: check root device for lowmem install
         unlink("/sbin/swapsetup") didn't work on ro-mounted fs
         added set_free_pages in order to avoid free page problem
         store swap partition choice on harddisk
  * install elvis-tiny (smallest "real" vi) in base system
  * Makefile: remove release/documentation/*.in.html (Bug#9962)
              use modconf_0.2.10.deb and elvis-tiny_1.4-1.deb
  * rescue.sh: fixed DEBIAN_KERNEL_IMAGE sed expression
               VERSION was replaced by KERNEL_VERSION; typos fixed (Bug#9961)
               Copy system.map to the rescue floppy again
  * scripts/rootdisk/new_root_home/.bash_profile: added exit at end
  * utilities/busybox/losetup.c: updated from mount_2.6d, fixes bug
  * scripts/rootdisk/prototype/etc/rc: truncate /etc/mtab

chris-cust 0.1 -> 0.2 into hamm/hamm/binary-all/misc
chris-cust (0.2) unstable; urgency=low
  * Remove adduser script and conflict with adduser since the
    adduser package now actually works. deluser still provides since
    no such functionality is provided by the adduser package.

dpkgcert 0.2-2 -> 0.2-4 into project/experimental
dpkgcert (0.2-4) experimental; urgency=low
  * Moved library files to dpkg-scriptlib.

info2www -> into hamm/hamm/binary-all/doc
info2www ( unstable; urgency=low
  * info2www now handles relative path specifications correctly (bug #10014).

kernel-package 3.29 -> 3.30 into hamm/hamm/binary-all/misc
kernel-package (3.30) unstable; urgency=low
  * Tested with 2.0.30 and 2.1.40.
  * Moved config to /boot, where it arguably should have gone to in the
    first place. The /boot directory contains other information pertinent
    to the kernel, such as the System.map file, and the psdatabase.  The
    information about exactly what was configured into the kernel was
    missing, and it can get quite critical on some machines.  Also, the
    config file may serve as a base for compiling the next kernel. This
    file is not really a configuration file (not when packaged as part of
    the kernel-image package), hence it does not belong in /etc (no amout
    of changing this file will have any affet on system behaviour).

lambdamoo-docs 1.8.0p5-2 -> 1.8.0p6-1 into hamm/hamm/binary-all/net
lambdamoo-docs (1.8.0p6-1) unstable; urgency=low
  * Let's try this again.. (mispelled distributation name :-)
  * New version of Programmers Manual
  * Updated menufile to menu-1 format.
  * Fixed copyright info for programmers manual.

lg-issue15 1-3 -> 1-4 into hamm/hamm/binary-all/doc
lg-issue15 (1-4) unstable; urgency=low
  * Fixed 3 URL's (double slash missing before www.debian.org, #10108)

modconf 0.2.9 -> 0.2.10 into bo/binary-all/base
modconf 0.2.9 -> 0.2.10 into hamm/hamm/binary-all/base
modconf (0.2.10) frozen unstable; urgency=low
  * descr.additional: changed sbpcd info; SoundBlaster keyword doesn't
  * eval: added summaries for b1pci, capi, capidrv, capiutil, hisax,
                              kernelcapi, sc, softdog
          removed trailing dots
  * modconf: don't exit edit_arguments on missing description

perl-debug 5.003-2 -> 5.004-1 into hamm/hamm/binary-alpha/interpreters
perl 5.003-2 -> 5.004-1 into hamm/hamm/binary-alpha/interpreters
perl-suid 5.003-2 -> 5.004-1 into hamm/hamm/binary-alpha/interpreters
perl (5.004-1) unstable; urgency=low
  * Perl 5.004 is released.  Another debian version will follow that fixes
    packaging problems.
  * Applied patch from HJ Lu for libc6.
  * Edit copyright file for correct version.
  * Take the /bin/perl link out of the build tar's postinst.

sgml-base 0.2 -> 0.3 into hamm/hamm/binary-all/text
sgml-base (0.3) unstable; urgency=low
  * Use absolute path spec for conffile "/etc/sgml.catalog" (fixes #9755)
  * Conflict with sgml-data <= 0.02 (fixes #9941)

----- New Packages ----------------------

libjpeg6a 6a-4 into hamm/hamm/binary-alpha/libs
libjpeg-progs 6a-4 into hamm/hamm/binary-alpha/graphics
libjpeg-dev 6a-4 into hamm/hamm/binary-alpha/graphics
libjpeg-dev - The Independent JPEG Group's jpeg library (devel).
libjpeg-progs - The Independent JPEG Group's jpeg library (programs).
libjpeg6a  - The Independent JPEG Group's jpeg library (runtime).

libpng0-dev 0.95b-1 into hamm/hamm/binary-alpha/graphics
libpng0 0.95b-1 into hamm/hamm/binary-alpha/libs
libpng0    - PNG library - runtime
libpng0-dev - PNG library - development

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-changes-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: